Subject: Re: Blx Feedback - Duty/Tax to UAE
From: Deeksha Dadu <[email-masked]>
To: Anas Mohammad <[email-masked]>
Cc: admin <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>
Date: Thu, 15 May 2014 11:10:44 +0530 (IST)

Anas,

you are old enough in the company and by now you are expected to know the process very well. if there is something not clear and you need retraining, you need to ask Subir. However, you can never ever hold someone else responsible for your mistakes, not even a senior agent. no one else but you are responsible for your performance. Your excuse is not at all acceptable here and never will be. so make sure that you understand and know the borderlinx process thoroughly. 

Regards,
Deeksha 

----- Original Message -----
From: "Anas Mohammad" <[email-masked]>
To: "Subir Chakma" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Thursday, May 15, 2014 7:27:26 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Blx Feedback - Duty/Tax to UAE

Dear Sir,

I am sorry for that, however as I have informed you that I have told the cx about duty/tax as per my senior suggestion. But, I will be more carefull for next time.

Best Regards 
Anas 

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Anas Mohammad" <[email-masked]>
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>
Sent: Tuesday, May 13, 2014 9:50:12 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Blx Feedback - Duty/Tax to UAE

  

Anas- When I seek an answer, please respond. As you well understand, a silence to my feedback is not a solution. Thanks for verbally giving me the answer though. Next time, follow the procedure. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Anas Mohammad" <[email-masked]> 
Cc: "admin" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]> 
Sent: Monday, May 12, 2014 6:52:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx Feedback - Duty/Tax to UAE 

Hello Anas 

How did you derive the Duty rate of 12% to UAE? 

Was it from Country Profile? 

Pls note that Duty/Tax rate given in country profile are ONLY average numbers, and could be completely wrong. Therefore, Do NOT ever give this duty/tax rate to cx. 

For best estimate on duty/tax, you shud use TCC, and do the reverse calculation from amount you get, to get the %. If you have any problem doing so, let me know. I can re-explain. 

Also, I need to know how you got the 12% to avoid repeat errors. Pls meet me to discuss it. 

  

  

  

Naji: hi Anas 
Anas: Hi Naji 
Naji: I am checking Shipping Rates, Taxes, Duties Calculator to the UAE 
Naji: from the US 
Naji: may I know what is the rule for Tax & Duty? 
Anas: Duty and tax will vary from country to country and with item category. To get an estimate on shipping cost, duty/tax, please use the Shipping Cost Calculator given on the website. 
Anas: http://www.borderlinx.com/tcc 
Naji: this I know 
Naji: but I always ship with Aramex and there are no taxes incurred for anything below 1000$ 
Naji: how come you guys are charging taxes on everything? 
Anas: Please allow me a moment while I check that for you. 
Anas: there is 12 % duty on every shipment going to UAE whenever it exceeds the limit of 1000 in your currency. 
Naji: plz 
Naji: 12% 
Naji: can you send me this link information plz? 
Naji: I know its 5% 
Anas: However it depends more from product to product. 
Naji: can I get this info 
Anas: This is as per our record. 
Anas: However if your see any discrepancy in our calculator charges , you can provide us with the link from your customs. 

Regards 
Subir 

--